<?php
/**
 * The template for displaying archive pages
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package typer
 */

namespace Seventhqueen\Typer;

get_header();
?>

<div <?php typer()->main_section_class(); ?>>
	<div class="svq-site-content">

		<?php
		/**
		 * Renders the archive template
		 *
		 * @hooked typer_show_archive - 10
		 * @includes template-parts/archive/listing-style/{layout}
		 */
		do_action( 'typer_archive' );
		?>

	</div>
</div>

<?php
get_footer();
